### Method

# ICalGLib Object remove_depender

since: 1.0

#### Declaration [src]

    void
    i_cal_object_remove_depender (
      ICalObject* iobject,
      GObject* depender
    )

#### Description [src]

Removes a `depender` from the list of objects which should not be destroyed before this `iobject`, previously added with i_cal_object_add_depender(). It’s illegal to try to remove the `depender` which is not in the internal list.

Available since: 1.0

#### Parameters

`depender`

  Type: `GObject`

  A `GObject` depender.

  The data is owned by the caller of the method.